MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Enumerations

# src/decoder_command.h File Reference

Go to the source code of this file.

## Enumerations
enum | decoder_command { DECODE_COMMAND_NONE = 0, DECODE_COMMAND_START, DECODE_COMMAND_STOP, DECODE_COMMAND_SEEK }

## Enumeration Type Documentation

enum decoder_command

Enumerator:

  DECODE_COMMAND_NONE |
  DECODE_COMMAND_START |
  DECODE_COMMAND_STOP |
  DECODE_COMMAND_SEEK |

Definition at line 23 of file decoder_command.h.